"use strict";
const common_vendor = require("../../../common/vendor.js");
const _sfc_main = {
  __name: "respectable",
  setup(__props) {
    const fuzhuang = common_vendor.ref([null, null, null, null, null, null]);
    const jump_xuzhi = () => {
      common_vendor.index.navigateTo({
        url: "../../../pages/booking/BillingOfFees/BillingOfFees"
      });
    };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.f(fuzhuang.value, (item, index, i0) => {
          return {
            a: index
          };
        }),
        b: common_vendor.o(jump_xuzhi)
      };
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-cad4fb76"], ["__file", "D:/jiangchengfeiyi-xiaochengxu/pages/booking/respectable/respectable.vue"]]);
wx.createPage(MiniProgramPage);
